# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-14 00:18
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0002_auto_20171114_0606'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='auto_now_added_at',
            new_name='added_at',
        ),
    ]
